#aboutbodytext p a  {
   display: inline;
}

#aboutimagecontent  {
   margin-top: 0px;
   margin-left: 0px;
   height: 302px;
   width: 446px;
   z-index: 4;
   top: 212px;
   left: 48px;
   position: absolute;
}

#servicesbutton a  {
   background-image: url(sg_about_media/servicesbutton.gif);
}

#contactbutton a  {
   background-image: url(sg_about_media/contactbutton.gif);
}

#aboutheadlineg  {
   background-repeat: no-repeat;
   background-image: url(sg_about_media/aboutheadlineg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 51px;
   width: 321px;
   z-index: 4;
   top: 144px;
   left: 293px;
   position: absolute;
}

#aboutbutton a  {
   background-image: url(sg_about_media/aboutbutton.gif);
}

#aboutbodytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 400px;
   z-index: 4;
   top: 210px;
   left: 504px;
   position: absolute;
}

#linksbutton a  {
   background-image: url(sg_about_media/linksbutton.gif);
}

#logobutton a  {
   background-image: url(sg_about_media/logobutton.jpg);
}

#homebutton a  {
   background-image: url(sg_about_media/homebutton.gif);
}

#background2  {
   background-image: url(sg_about_media/background2.gif);
}

#topbar  {
   background-image: url(sg_about_media/topbar.gif);
}

